Migration from WinEdt 9 to WinEdt 10.2

If you are migrating from WinEdt 9 to WinEdt 10.2, read carefully the instructions below.

You will find how to import in WinEdt 10.2 all your contributions installed in WinEdt 9.

The Migration process is done by executing the command Options | Maintenance | Import WinEdt 9 Settings in WinEdt 10.2.


Before executing the Migration process, the following packages must be uninstalled in WinEdt 9 (through the macros available in %b\Uninstall\<package>\Uninstall.edt):

After the execution of the Migration process, you don't have to do anything in regards of the following packages:

Instead, for the following, the new version for WinEdt 10.2 must be installed over the old one:

If you are migrating from WinEdt 9.0, the new version for WinEdt 10.2 must be installed over the old one also for the following:

Obviously, regarding the following, you have to install the new version in WinEdt 10.2:

The packages Themes and LaTeX3 are not compatible with WinEdt 10.2, since themes are included now in the default settings (menu Options | Theme) and LaTeX3 support is managed by WinEdt itself.